/* ________________________________________________________________________________________________________________
	                                              01. GLOBAL STRUCTURE 
   ________________________________________________________________________________________________________________ */

/* body{margin-top:20px;background-image:none;background-color: #e9e9e9;} */
body{margin-top:20px;background: url(dca_blue/body_background.gif) repeat-x #0f1f51;}
#header{height:263px;background: url(dca_blue/header_background.png) no-repeat center top; }
#main_navigation{ font-weight:bold;height:50px;top:212px; left:0px;color:#999;}


.jqueryslidemenu ul li a, .jqueryslidemenu ul li a:link, .jqueryslidemenu ul li a:visited{
	height:50px;
	line-height:46px;	
	color:#999;}
/* .jqueryslidemenu li:hover a - creates the "sticky"  */
.jqueryslidemenu ul li a:hover, .jqueryslidemenu .current_page_parent, .jqueryslidemenu .current_page_item, .jqueryslidemenu ul li:hover a{background: url(dca_blue/menu_hover.png) bottom center;color:#999;}
	
#menu_search{top:187px;}
#logo {margin: 22px 0 0 308px;}
.partial_gradient_slide{background: url(dca_blue/gradient_slide.jpg) 0px 0px no-repeat;}


.footer_background{background:url(dca_blue/footer_background.png) repeat-y scroll center top transparent;}
#footer { padding-bottom:0px; }
#footer .inner {background:url(dca_blue/footer_rule.gif) no-repeat top center;padding:80px 0 0 0;}

/* ------- 3. Sub Footer ------- */
#sub_footer{
	color:#a6b2d0;
	font-size:10px; 
	margin:0 auto 40px auto;
	min-height:60px; 
	width:980px;}
#sub_footer .inner{width:900px;padding:10px 40px;background: url(dca_blue/body_background.gif) repeat-x #0f1f51;}	
#sub_footer ul,#sub_footer li{ margin-left:0; list-style:none;}
#sub_footer .one_half{ margin-bottom:0;}
#sub_footer .last{float:right;}
#social_footer {float:right;padding-top:10px;}
#social_footer .fade_hover{float:left;padding:0 2px;}




/* ________________________________________________________________________________________________________________
	                                              02. TYPOGRAPHY 
   ________________________________________________________________________________________________________________ */

.red {color:#b8131b;}



h1, h2, h3, #body_block_background h4 {font-family:Georgia, "Times New Roman", Times, serif;}
#intro_blurb h2, #intro_blurb h3 {margin: 0 0 5px 0;}
#body_block_background h4 {text-align:center;color:#666666;line-height:1.5em;}
.slider_title {font-size:30px;line-height:1.2em;color:#b8131b;margin-top:0;padding-top:0;}



/* ------- Links ------- */
a, p a, .webtreats_subnav_widget li.current_page_item a, .commentmetadata a, .blog_meta a,
.contact_widget_email,.fancy_link,.download_link,.email_link,.toggle
{color:#11338d;text-decoration:none;}

a:hover {color:#b8131b;}
.widget ul li {margin-bottom:20px;}

#intro_blurb h1 a{color:#898989;}

/* ------- Misc ------- */
blockquote, .bullet_list, h5, .rss-date, .date, .awaiting_moderation, .dropcap4{color:#2379BF;}
.inputError{border-color:#2379BF !important;}
.fancy_header span{background-color:#2379BF;}
.right_sidebar #sidebar .webtreats_subnav_widget li{background: none;}


/* ------- Footer ------- */
#footer{color: #999;}
#sub_footer a{color: #fff;}
#sub_footer a:hover{color: #999;}
.footer_widgettitle {font-weight:bold;color:#b8131b;}

/* ------- Buttons ------- */
input[type=button],input[type=reset],input[type=submit],.fancy_button, .fancy_button span,
.button_link,.button_link span, h6.color_scheme_box_header, h6.color_scheme_box_header span{
	background-image:url(dca_blue/button_sprite.png);}
	
#menu_search{background-image:url(dca_blue/search.png);}


/* ------- 10. RSS Widget ------- */

.widget_rss ul{list-style:none;margin-left:0;}
.widget_rss li { background:url(dca_blue/mini_icons.png) no-repeat scroll -340px -38px transparent; padding-left:26px;}
.widget_rss a{padding-left:26px;}
.widget_rss h3 {margin-bottom:12px;}
.widget_rss h3 img {display:none;}
.widget_rss h3 a {color:#666;padding-left:0;}



/* ________________________________________________________________________________________________________________
	                                              03. ICONS 
   ________________________________________________________________________________________________________________ */

.dropcap1,.dropcap3,blockquote{background-image: url(dca_blue/sprite.png);}
ul.arrow_list li,ul.check_list li,ul.star_list li,ul.colored_bullet_list li,a.download_link,a.email_link, .webtreats_twitter_widget li{background-image: url(dca_blue/mini_icons.png);}
.toggle,.active,.toggle_frame .toggle,.toggle_frame .active{background-image: url(dca_blue/toggle_sprite.png);}
a.fancy_link{background-image: url(dca_blue/fancy_link.png)}

#body_block .widget_recent_comments ul li.recentcomments span,
#body_block .webtreats_twitter_widget ul li,
#body_block .contact_widget_name,
#body_block .contact_widget_phone,
#body_block .contact_widget_email{background-image: url(dca_blue/mini_icons.png);}